@charset "utf-8";
/* CSS Document */

@charset "utf-8";
/* CSS Document */
*{
	margin:0;
	padding: 0;
	box-sizing: border-box;
}



.registro{
	width: 400px;
	background:#398F32;
	padding:30px;
	margin:auto;
	margin-top: 50px;
	border-radius: 4px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	color: #ffffff;
	box-shadow: 8px 13px 37px #000;
	align-items: center;
	border-radius: 30px;
}

.registro h3{
	color: #FFFFFF;
	font-size:14px;
	margin-bottom: 25px;
	
}

.Controles{
	width: 100%;
	background:#165513;
	padding:10px;
	border-radius: 3px;
	margin-bottom: 16px;
	border:1px solid #FFFFFF;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	font-size:12px;
	color:#ffffff;
	
}

.registro p{
	height: 50px;
	text-align: center;
	font-size: 14px;
	line-height: 50px;
	
}

.registro a:hover{
	color: #FFFFFF;
	text-decoration: underline;
}

.registro .Botones{
	width: 100%;
	background:#A4A0A0;
	border: none;
	padding:14px;
	color:#000000;
	margin: 30px 0;
	font-size: 16px;

}

section{
	margin-top: 20px;
}

.accordion{
	width: 60%;
}

.Controles2{
	width: 100%;
	background:#ffffff;
	padding:10px;
	border-radius: 3px;
	margin-bottom: 16px;
	border:1px solid #FFFFFF;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	font-size:12px;
	color:#165513;
	
}
